h30 {
	font-size: 16px;
	color: #fbfbfb;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#prevArrow{width:19px;height:19px;display:block;background:url("../_img/pagesNav.gif") 0px -19px no-repeat;position:absolute;top:0px;right:47px}#prevArrow.lastPage{position:absolute;top:0px;right:25px}#nextArrow{width:19px;height:19px;display:block;background:url("../_img/pagesNav.gif") -19px -19px no-repeat;position:absolute;top:0px;right:25px}#closeBtn{width:19px;height:19px;display:block;background:url("../_img/pagesNav.gif") -38px -19px no-repeat;position:absolute;top:0px;right:0px}#prevArrow:hover{background:url("../_img/pagesNav.gif") 0px 0px no-repeat}#nextArrow:hover{background:url("../_img/pagesNav.gif") -19px 0px no-repeat}#closeBtn:hover{background:url("../_img/pagesNav.gif") -38px 0px no-repeat}#homeGallery{
	width: 100%;
	height: 550px;
	position: relative;
	float: left;
	z-index: 0;
}#slidebox,#slideboxTwo,#slideboxThree{width:0px;height:912px;position:absolute;top:0px;right:40px;overflow:hidden;background-color:#FFF;z-index:400}#slideboxInfo,#slideboxInfo_two,#slideboxInfo_three{width:520px;height:792px;padding:60px}#location #slideboxInfo{height:732px;padding:60px 60px 0px 60px}#location #slidebox{height:895px}#slideboxInfo p,#slideboxInfo_two p,#slideboxInfo_three p{font-size:11px;width:100%;clear:both}#closeExtra,#closeExtraTwo,#closeExtraThree{width:19px;height:19px;display:block;background:url("../_img/pagesNav.gif") -38px -19px no-repeat;position:absolute;top:20px;right:20px}#homeGalleryMask{
	width: 100%;
	height: 550px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color: #f4f4f4;
	z-index: 100
}.showcase{height:550px;overflow:hidden;position:relative;margin:auto}.showcase-arrow-previous,.showcase-arrow-next{position:absolute;background:url('/_img/arrows.png');width:42px;height:42px;top:260px;cursor:pointer;z-index:100}.showcase-arrow-previous{left:-60px}.showcase-arrow-previous:hover{background-position:0px 0px}.showcase-arrow-next{right:-56px;background-position:-42px 0}.showcase-arrow-next:hover{background-position:-42px 0px}.showcase-content{background-color:#181818;text-align:center;width:inherit}.showcase-content img{margin-right:12px}.showcase-content-wrapper{text-align:center;height:550px;display:table-cell;vertical-align:middle;clear:none;background-color:#f4f4f4}.showcase-button-wrapper{clear:both;margin-top:10px;text-align:right;z-index:999;position:absolute;bottom:25px;right:25px;padding-right:0%}.showcase-button-wrapper span{margin-right:0px;padding:2px 2px 0px 2px;cursor:pointer;font-size:18px;color:#FFF}.showcase-button-wrapper span.active{color:#999}.homeCaption{
	width: 393px;
	height: 80px;
	position: absolute;
	top: 40px;
	right: 40px;
	background-image: url(../images/h_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
}.innerCaption{width:313px;height:40px;position:relative;float:left;padding:30px 40px 20px 40px;overflow:hidden}.showcase-content{background-color:inherit}.showcase-content-wrapper{width:inherit}.showcase-arrow-previous,.showcase-arrow-next{z-index:20}.showcase-arrow-previous{left:30px}.showcase-arrow-next{right:30px}
